/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/
.col-sm-4, .sidebar-column, .sidebar-column-primary/*, .sticky*/{
position:initial !important;	
}

.widget-header-8kq8jzvu3db0x::after{
	right: 0 !important;
}

#content{
	-webkit-filter: none !important;
    -moz-filter: none !important;
    -ms-filter: none !important;
    -o-filter: none !important;
    filter: none !important;
}

#slidebox a.close{
	width: 17px !important;
    background-size: cover !important;
    height: 17px !important;
}

.widget-header-8kq8jzvu3db0x::after{
	    left: unset !important;
}

#eletforma_cikk_roadblock_1 iframe{
	margin: auto;
    display: block;
}

.embed-container{
    position: relative;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    border-top: 3px solid #6c3043;
    /*border-bottom: 3px solid #6c3043;*/
    padding-top: 2rem !important;
}

#subscribe-tbox-submit{
	margin-top: 65px !important;
}

.mmform-container div.submitcontainer button.submitbutton{
	background-color: rgba(157, 157, 157, 1) !important;
    background-image: none !important;
    -webkit-border-radius: 40px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    padding: 7px !important;
    width: 80% !important;
}

div.header-inner{
	background: #fff !important;
}

.rh-header .menu-container .menu-handler .lines{
	background: rgba(157, 157, 157, 1) !important;
}

.rh-header .menu-container .menu-handler .lines:after, .rh-header .menu-container .menu-handler .lines:before{
	background: rgba(157, 157, 157, 1) !important;
}
@media(max-width:768px){
	.widget-header-8kq8jzvu3db0x::after{
		right: unset !important;
	}
}

.main-menu>li>a:first-child{
	padding: 0 !important;
	
}

.widget-header-jnuvt60b2forl::after{
	left: auto !important;
}

.single-post-excerpt{
	margin-top: 15px !important;
}

div.post-template-10 h1.single-post-title{
	font-size: 22px;
    font-weight: 900;
}

.widgetkiscim{
	color: rgba(157, 157, 157, 1) !important;
}

.listing-item-tb-1 .title a{
	font-size: 14px;
	line-height: 30px;
}

.site-header.header-style-1 .main-menu.menu>li:first-child{
	margin: 0 18px 0 0 !important;
}

.site-header.header-style-1 .main-menu-wrapper.menu-actions-btn-width-1 .main-menu-container{
	padding: 0 40px 0 0 !important
}

.site-header.header-style-1 .main-menu.menu>li{
	float:left !important;
}

.site-header.header-style-1 .main-menu.menu>li:not(first-child){
	margin: 0 18px;
}

.main-menu.menu > li.menu-term-1738:hover > a:before, .main-menu.menu > li.menu-term-1738.current-menu-item > a:before, .main-menu.menu > li.menu-term-1738.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-1738 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-1738 > a, .widget.widget_categories li.cat-item.cat-item-1738 > a:hover > .post-count, .listing-item-text-1.main-term-1738:hover .term-badges.floated .term-badge.term-1738 a, .listing-item-tb-2.main-term-1738:hover .term-badges.floated .term-badge a, .listing-item.main-term-1738:hover a.read-more, .term-badges .term-badge.term-1738 a, .archive-title .term-badges span.term-badge.term-1738 a:hover, body.category-1738 .archive-title .pre-title span, body.category-1738 .archive-title .pre-title:after, .bs-pagination.main-term-1738 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-1738 .bs-loading > div, .bs-pagination.main-term-1738 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-1738 .btn-bs-pagination:hover, .bs-slider-controls.main-term-1738 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-1738 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-1738:hover .term-count, .bs-slider-2-item.main-term-1738 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-1738 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-1738 .content-container a.read-more:hover, .bs-slider-3-item.main-term-1738 .content-container a.read-more:hover, .listing-item.main-term-1738 .post-count-badge.pcb-t1.pcb-s1{
	background-color: #f1f1f1 !important;
    color: #fff;
}

.section-heading.sh-t1 a:hover .h-text, .section-heading.sh-t1 a.active .h-text, .section-heading.sh-t1>.h-text, .section-heading.sh-t1 .main-link:first-child:last-child .h-text {
    color: #8e2e61;
}

.hirek_sidebox .section-heading.sh-t1 a:hover .h-text.main-term-1765.main-term-1765, .hirek_sidebox .main-term-1765.section-heading.sh-t1 a.active .h-text.main-term-1765, .hirek_sidebox .main-term-1765.section-heading.sh-t1>.h-text, .hirek_sidebox .main-term-1765.section-heading.sh-t1 .main-link:first-child:last-child .h-text.main-term-1765 {
	color: #000 !important;
	background-color: #f3dcdc;
}

.hirek_sidebox .main-term-1765.section-heading.sh-t1:after {
	background: rgba(0,0,0,.05);
}
/*****************************CIKKEK CSS*******************************************/

#zkategoria.otthon.h-text{
	color:#87b21a !important;
}

.topbar .topbar-date{
	padding: 0 !important;
}

div#zkategoria{
	/*position: fixed !important;*/
}

@media screen and (min-width: 768px) {
/*.otthon{
	margin-top:40%;
}*/
}
.otthon h-text{
	color:#87b21a !important;
}

/***********************************************************
/* BUTTONS
/************************************************************/

body input[type=submit] {
	text-transform: none !important;
	border-radius: 20px;
	padding: 10px 20px;
}


/***********************************************************
/* COLORS
/************************************************************/

.themecolor {
	color: #8e2e61;
}


/***********************************************************
/* GENERAL TYPOGRAPHY
/************************************************************/

.listing-item-grid-2 h2.title {
    margin: 0 0 15px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0 !important;
}


/***********************************************************
/* CIKKEK
/************************************************************/

/* Disable injections on posts */

body.post-template-default div.bs-injection.bs-injection-after_header {
	display: none;
}

/* Hide Post View number */

span.views {
    opacity: 0;
}

h2.post-subtitle {
	font-size: 18px;
	font-weight: 700;
    text-transform: uppercase;
	color: #8e2e61;
	margin-bottom: 15px;
}

div.post-template-10 h1.single-post-title {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}

/* Cikk lista */

div.listing-item-tb-1 a.img-holder {
    width: 120px;
}

body.archive main#content h2.title {
	min-height: 72px;
}

/* Kiskeretes */

/*div.news_frame {
    padding: 30px;
	background-color: #f3dcdc;
	border-bottom: 5px solid #8e2e61;
}

div.frame_cim {
	font-size: 18px;
	padding-bottom: 20px;
	font-weight: 700;
}*/

/* Címkék mérete */

article div.entry-terms.post-tags a {
    font-size: 12px;
}


/***********************************************************
/* CIKK SABLONOK
/************************************************************/

/* Lead */

/*div.eletforma_lead {
	font-weight: 700;
}*/

div.post-meta.single-post-meta {
    padding: 0 0 1.5em 0;
}

div.single-post-excerpt {
	font-weight: 700;
	color: #2d2d2d;
}

div.post-header-title {
	padding: 0 0 2em 0;
}

/* Kép, képalá */

div.eletforma-kep figcaption {
    font-size: 14px;
    padding: 10px 10px 12px 10px;
    text-align: left;
    border-bottom: 1px solid #999;
}

/* Kiemelés */

div.eletforma-kiemeles blockquote {
    background-color: #f3dcdc !important;	
}

/* Kiskeretes */

div#kiskeretes.eletforma-kiskeretes {
	color: #fff;
}

div#kiskeretes a {
	color: #f3dcdc;
}

/***********************************************************
/* HEADER
/************************************************************/

div.header-inner {
	background-image: none ;/*url("/wp-content/uploads/2018/07/eletforma_fejlec_csik.png");*/
 height:110px;

}
.site-header.boxed .main-menu-wrapper .main-menu-container, .site-header.full-width .main-menu-wrapper{border-bottom:0px}
div.main-menu-inner{margin-top:15px}
div.main-menu-inner:before {
  background: linear-gradient(to right, #8e2e61 12.5%,#ff787c 12.5%,#ff787c 25%, #7474ac 25%, #7474ac 37.5%, #78ccae 37.5%, #78ccae 50%,#98c661 50%, #98c661 62.5%, #bf74ac 62.5%, #bf74ac 75%, #dc444f 75%, #dc444f 87.5%, #0084b6 87.5%);
  position: absolute;
  content: '';
  height: 8px;
  right: 0;
  left: 0;
  top: 0;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:15px;
}
#site-branding{
	height:100px;
	width:300px;
}

/***********************************************************
/* OLDALSÁV
/************************************************************/

/*******HÍRLEVÉL***********/
div.mmform-container{
	padding: 0px 0px 0px;
	background-color: #f3dcdc;
	background-image: none;
	box-shadow: none;
	font-family: 'Monserrat', arial, sans-serif !important; 
	color:#000;
    
}

div.mmform-container-recept{
	padding: 0px 0px 0px;
	background-color: #cee495 !important;
	background-image: none;
	box-shadow: none;
    
}

fieldset.datafields, fieldset.submitpart, fieldset.titlepart, fieldset.thankyoupart {
    
    padding: 0px !important;
}

div.submitcontainer a.submitbutton, .mmform-container .mmform-container-recept button.mmform-event-button {
height: 100% !important;
}

div.formrowcontainer label.formlabel {
    float: initial !important;
}

div.fieldcontainer input[type='text'], div.fieldcontainer input[type='email'], div.fieldcontainer input[type='url'], div.fieldcontainer input[type='number'], div.fieldcontainer input[type='tel'], div.fieldcontainer input[type='password'], div.fieldcontainer select, div.fieldcontainer textarea{
	width:100% !important;
	margin:0 !important;
	
}

/*BUTTON*/
.mmform-container div.submitcontainer a.submitbutton, .mmform-container button.mmform-event-button {
	background-color: #8e2e61 !important;
	background-image: none !important;
	-webkit-border-radius: 40px !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	padding: 7px !important;
	width: 80% !important;
}

.mmform-container div.submitcontainer a.submitbutton:hover, .mmform-container button.mmform-event-button:hover {
background-color: #4e2331 !important;
}
/***************************************************************/

/*BUTTON RECEPT*/
.mmform-container-recept div.submitcontainer a.submitbutton, .mmform-container-recept button.mmform-event-button {
	background-color: #87b21a !important;
	background-image: none !important;
	-webkit-border-radius: 40px !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	padding: 7px !important;
	width: 80% !important;
}

.szenzze{
	background-color: #fff !important;
}

#talan{
	background-color: #fff !important;
}

.widget.widget_categories #menu-item-43449 > a, .main-menu.menu #menu-item-43449 > a, .widget.widget_nav_menu ul.menu .menu-item-43449 > a{
	color: rgb(142,46,97) !important;
}

.widget.widget_categories #menu-item-22512 > a, .main-menu.menu #menu-item-22512 > a, .widget.widget_nav_menu ul.menu .menu-item-22512 > a{
	color: rgb(255,120,124) !important;
}

.widget.widget_categories #menu-item-20937 > a, .main-menu.menu #menu-item-20937 > a, .widget.widget_nav_menu ul.menu .menu-item-20937 > a{
	color: rgb(116,116,172) !important;
}

.widget.widget_categories #menu-item-16578 > a, .main-menu.menu #menu-item-16578 > a, .widget.widget_nav_menu ul.menu .menu-item-16578 > a{
	color: rgb(120,204,174) !important;
}

.widget.widget_categories #menu-item-43464 > a, .main-menu.menu #menu-item-43464 > a, .widget.widget_nav_menu ul.menu .menu-item-43464 > a{
	color: rgb(152,198,97) !important;
}

.site-header .search-container .search-handler{
	color: rgb(178,178,178) !important;
}

.site-header .shop-cart-container .cart-handler, .site-header .main-menu > li > a, .site-header .search-container .search-box .search-form .search-field{
	color: rgb(191,116,172) !important;
}

.widget.widget_categories #menu-item-16416 > a, .main-menu.menu #menu-item-16416 > a, .widget.widget_nav_menu ul.menu .menu-item-16416 > a{
	color: rgb(0,132,182) !important;
}

.mmform-container-recept div.submitcontainer a.submitbutton:hover, .mmform-container-recept button.mmform-event-button:hover {
background-color: #628606 !important;
}



/***************************************************************/

aside#sidebar-primary-sidebar span.h-text {
	text-transform: none;
}

/* Hirdetések */

aside#sidebar-primary-sidebar div.hirdetes div.section-heading {
	display: none;
}


/* Hírlevél */

div#hirlevel {
    background-color: #f3dcdc;
	padding: 30px 30px 10px 30px;
	border-bottom: 5px solid rgba(157, 157, 157, 1);
	font-family:'Monserrat' !important;
	color:#000;
}

*{
    font-family: 'Montserrat', sans-serif !important;
}
.fa{
    font: normal normal normal 14px/1 FontAwesome !important;
}
#wpadminbar *{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow{
    font: normal 20px/1 dashicons !important;
}

.main-menu.menu > li.menu-term-1738:hover > a:before, .main-menu.menu > li.menu-term-1738.current-menu-item > a:before, .main-menu.menu > li.menu-term-1738.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-1738 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-1738 > a, .widget.widget_categories li.cat-item.cat-item-1738 > a:hover > .post-count, .listing-item-text-1.main-term-1738:hover .term-badges.floated .term-badge.term-1738 a, .listing-item-tb-2.main-term-1738:hover .term-badges.floated .term-badge a, .listing-item.main-term-1738:hover a.read-more, .term-badges .term-badge.term-1738 a, .archive-title .term-badges span.term-badge.term-1738 a:hover, body.category-1738 .archive-title .pre-title span, body.category-1738 .archive-title .pre-title:after, .bs-pagination.main-term-1738 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-1738 .bs-loading > div, .bs-pagination.main-term-1738 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-1738 .btn-bs-pagination:hover, .bs-slider-controls.main-term-1738 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-1738 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-1738:hover .term-count, .bs-slider-2-item.main-term-1738 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-1738 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-1738 .content-container a.read-more:hover, .bs-slider-3-item.main-term-1738 .content-container a.read-more:hover, .listing-item.main-term-1738 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(142,46,97) !important;
}

.section-heading.sh-t1 .h-text{
    font-weight: 900;
}

.rh-header .rh-container{
    background-color: #fff !important;
}

.widget.widget_categories li.cat-item.cat-item-1738 > a:hover, .main-menu.menu > li.menu-term-1738:hover > a, ul.menu.footer-menu li.menu-term-1738 > a:hover, .listing-item.main-term-1738:hover .title a, body.category-1738 .archive-title .page-heading, .listing-item-classic.main-term-1738 .post-meta a:hover, .listing-item-blog.main-term-1738 .post-meta a:hover, .listing-item-grid.main-term-1738 .post-meta a:hover, .listing-item-text-1.main-term-1738 .post-meta a:hover, .listing-item-text-2.main-term-1738 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-1738:hover a, .listing-mg-5-item.main-term-1738:hover .title, .listing-mg-5-item.main-term-1738:hover .title a:hover, .listing-item-tall-1.main-term-1738:hover > .title, .listing-item-tall-2.main-term-1738:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-1738, .search-header .clean-button.term-1738:hover{
    font-weight: 900 !important;
    color: rgb(142,46,97) !important;
}

.listing-item-grid-2 .title a{
    font-weight: 900 !important;
}

.widget.widget_categories li.cat-item.cat-item-1532 > a:hover, .main-menu.menu > li.menu-term-1532:hover > a, ul.menu.footer-menu li.menu-term-1532 > a:hover, .listing-item.main-term-1532:hover .title a, body.category-1532 .archive-title .page-heading, .listing-item-classic.main-term-1532 .post-meta a:hover, .listing-item-blog.main-term-1532 .post-meta a:hover, .listing-item-grid.main-term-1532 .post-meta a:hover, .listing-item-text-1.main-term-1532 .post-meta a:hover, .listing-item-text-2.main-term-1532 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-1532:hover a, .listing-mg-5-item.main-term-1532:hover .title, .listing-mg-5-item.main-term-1532:hover .title a:hover, .listing-item-tall-1.main-term-1532:hover > .title, .listing-item-tall-2.main-term-1532:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-1532, .search-header .clean-button.term-1532:hover{
    color: rgb(255,120,124) !important;
}

.main-menu.menu > li.menu-term-1532:hover > a:before, .main-menu.menu > li.menu-term-1532.current-menu-item > a:before, .main-menu.menu > li.menu-term-1532.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-1532 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-1532 > a, .widget.widget_categories li.cat-item.cat-item-1532 > a:hover > .post-count, .listing-item-text-1.main-term-1532:hover .term-badges.floated .term-badge.term-1532 a, .listing-item-tb-2.main-term-1532:hover .term-badges.floated .term-badge a, .listing-item.main-term-1532:hover a.read-more, .term-badges .term-badge.term-1532 a, .archive-title .term-badges span.term-badge.term-1532 a:hover, body.category-1532 .archive-title .pre-title span, body.category-1532 .archive-title .pre-title:after, .bs-pagination.main-term-1532 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-1532 .bs-loading > div, .bs-pagination.main-term-1532 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-1532 .btn-bs-pagination:hover, .bs-slider-controls.main-term-1532 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-1532 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-1532:hover .term-count, .bs-slider-2-item.main-term-1532 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-1532 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-1532 .content-container a.read-more:hover, .bs-slider-3-item.main-term-1532 .content-container a.read-more:hover, .listing-item.main-term-1532 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(255,120,124) !important;
}

.main-menu.menu > li.menu-term-943:hover > a:before, .main-menu.menu > li.menu-term-943.current-menu-item > a:before, .main-menu.menu > li.menu-term-943.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-943 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-943 > a, .widget.widget_categories li.cat-item.cat-item-943 > a:hover > .post-count, .listing-item-text-1.main-term-943:hover .term-badges.floated .term-badge.term-943 a, .listing-item-tb-2.main-term-943:hover .term-badges.floated .term-badge a, .listing-item.main-term-943:hover a.read-more, .term-badges .term-badge.term-943 a, .archive-title .term-badges span.term-badge.term-943 a:hover, body.category-943 .archive-title .pre-title span, body.category-943 .archive-title .pre-title:after, .bs-pagination.main-term-943 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-943 .bs-loading > div, .bs-pagination.main-term-943 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-943 .btn-bs-pagination:hover, .bs-slider-controls.main-term-943 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-943 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-943:hover .term-count, .bs-slider-2-item.main-term-943 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-943 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-943 .content-container a.read-more:hover, .bs-slider-3-item.main-term-943 .content-container a.read-more:hover, .listing-item.main-term-943 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(116,116,172) !important;
}

.main-menu.menu > li.menu-term-1765:hover > a:before, .main-menu.menu > li.menu-term-1765.current-menu-item > a:before, .main-menu.menu > li.menu-term-1765.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-1765 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-1765 > a, .widget.widget_categories li.cat-item.cat-item-1765 > a:hover > .post-count, .listing-item-text-1.main-term-1765:hover .term-badges.floated .term-badge.term-1765 a, .listing-item-tb-2.main-term-1765:hover .term-badges.floated .term-badge a, .listing-item.main-term-1765:hover a.read-more, .term-badges .term-badge.term-1765 a, .archive-title .term-badges span.term-badge.term-1765 a:hover, body.category-1765 .archive-title .pre-title span, body.category-1765 .archive-title .pre-title:after, .bs-pagination.main-term-1765 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-1765 .bs-loading > div, .bs-pagination.main-term-1765 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-1765 .btn-bs-pagination:hover, .bs-slider-controls.main-term-1765 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-1765 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-1765:hover .term-count, .bs-slider-2-item.main-term-1765 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-1765 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-1765 .content-container a.read-more:hover, .bs-slider-3-item.main-term-1765 .content-container a.read-more:hover, .listing-item.main-term-1765 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(0,132,182) !important;
}

.main-menu.menu > li.menu-term-943:hover > a:before, .main-menu.menu > li.menu-term-943.current-menu-item > a:before, .main-menu.menu > li.menu-term-943.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-943 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-943 > a, .widget.widget_categories li.cat-item.cat-item-943 > a:hover > .post-count, .listing-item-text-1.main-term-943:hover .term-badges.floated .term-badge.term-943 a, .listing-item-tb-2.main-term-943:hover .term-badges.floated .term-badge a, .listing-item.main-term-943:hover a.read-more, .term-badges .term-badge.term-943 a, .archive-title .term-badges span.term-badge.term-943 a:hover, body.category-943 .archive-title .pre-title span, body.category-943 .archive-title .pre-title:after, .bs-pagination.main-term-943 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-943 .bs-loading > div, .bs-pagination.main-term-943 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-943 .btn-bs-pagination:hover, .bs-slider-controls.main-term-943 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-943 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-943:hover .term-count, .bs-slider-2-item.main-term-943 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-943 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-943 .content-container a.read-more:hover, .bs-slider-3-item.main-term-943 .content-container a.read-more:hover, .listing-item.main-term-943 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(116,116,172) !important;
}

.widget.widget_categories li.cat-item.cat-item-943 > a:hover, .main-menu.menu > li.menu-term-943:hover > a, ul.menu.footer-menu li.menu-term-943 > a:hover, .listing-item.main-term-943:hover .title a, body.category-943 .archive-title .page-heading, .listing-item-classic.main-term-943 .post-meta a:hover, .listing-item-blog.main-term-943 .post-meta a:hover, .listing-item-grid.main-term-943 .post-meta a:hover, .listing-item-text-1.main-term-943 .post-meta a:hover, .listing-item-text-2.main-term-943 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-943:hover a, .listing-mg-5-item.main-term-943:hover .title, .listing-mg-5-item.main-term-943:hover .title a:hover, .listing-item-tall-1.main-term-943:hover > .title, .listing-item-tall-2.main-term-943:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-943, .search-header .clean-button.term-943:hover{
    color: rgb(116,116,172) !important;
    font-weight: 900 !important;
}

.widget.widget_categories li.cat-item.cat-item-943 > a:hover, .main-menu.menu > li.menu-term-943:hover > a, ul.menu.footer-menu li.menu-term-943 > a:hover, .listing-item.main-term-943:hover .title a, body.category-943 .archive-title .page-heading, .listing-item-classic.main-term-943 .post-meta a:hover, .listing-item-blog.main-term-943 .post-meta a:hover, .listing-item-grid.main-term-943 .post-meta a:hover, .listing-item-text-1.main-term-943 .post-meta a:hover, .listing-item-text-2.main-term-943 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-943:hover a, .listing-mg-5-item.main-term-943:hover .title, .listing-mg-5-item.main-term-943:hover .title a:hover, .listing-item-tall-1.main-term-943:hover > .title, .listing-item-tall-2.main-term-943:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-943, .search-header .clean-button.term-943:hover{
    color: rgb(116,116,172) !important;
}

.main-menu.menu > li.menu-term-600:hover > a:before, .main-menu.menu > li.menu-term-600.current-menu-item > a:before, .main-menu.menu > li.menu-term-600.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-600 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-600 > a, .widget.widget_categories li.cat-item.cat-item-600 > a:hover > .post-count, .listing-item-text-1.main-term-600:hover .term-badges.floated .term-badge.term-600 a, .listing-item-tb-2.main-term-600:hover .term-badges.floated .term-badge a, .listing-item.main-term-600:hover a.read-more, .term-badges .term-badge.term-600 a, .archive-title .term-badges span.term-badge.term-600 a:hover, body.category-600 .archive-title .pre-title span, body.category-600 .archive-title .pre-title:after, .bs-pagination.main-term-600 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-600 .bs-loading > div, .bs-pagination.main-term-600 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-600 .btn-bs-pagination:hover, .bs-slider-controls.main-term-600 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-600 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-600:hover .term-count, .bs-slider-2-item.main-term-600 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-600 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-600 .content-container a.read-more:hover, .bs-slider-3-item.main-term-600 .content-container a.read-more:hover, .listing-item.main-term-600 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(120,204,174) !important;
}

.widget.widget_categories li.cat-item.cat-item-600 > a:hover, .main-menu.menu > li.menu-term-600:hover > a, ul.menu.footer-menu li.menu-term-600 > a:hover, .listing-item.main-term-600:hover .title a, body.category-600 .archive-title .page-heading, .listing-item-classic.main-term-600 .post-meta a:hover, .listing-item-blog.main-term-600 .post-meta a:hover, .listing-item-grid.main-term-600 .post-meta a:hover, .listing-item-text-1.main-term-600 .post-meta a:hover, .listing-item-text-2.main-term-600 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-600:hover a, .listing-mg-5-item.main-term-600:hover .title, .listing-mg-5-item.main-term-600:hover .title a:hover, .listing-item-tall-1.main-term-600:hover > .title, .listing-item-tall-2.main-term-600:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-600, .search-header .clean-button.term-600:hover{
    font-weight: 900 !important;
    color: rgb(120,204,174) !important;
}

.main-menu.menu > li.menu-term-13339:hover > a:before, .main-menu.menu > li.menu-term-13339.current-menu-item > a:before, .main-menu.menu > li.menu-term-13339.current-menu-parent > a:before, .widget.widget_nav_menu ul.menu li.menu-term-13339 > a:hover, .widget.widget_nav_menu ul.menu li.current-menu-item.menu-term-13339 > a, .widget.widget_categories li.cat-item.cat-item-13339 > a:hover > .post-count, .listing-item-text-1.main-term-13339:hover .term-badges.floated .term-badge.term-13339 a, .listing-item-tb-2.main-term-13339:hover .term-badges.floated .term-badge a, .listing-item.main-term-13339:hover a.read-more, .term-badges .term-badge.term-13339 a, .archive-title .term-badges span.term-badge.term-13339 a:hover, body.category-13339 .archive-title .pre-title span, body.category-13339 .archive-title .pre-title:after, .bs-pagination.main-term-13339 .btn-bs-pagination:hover, .bs-pagination-wrapper.main-term-13339 .bs-loading > div, .bs-pagination.main-term-13339 .btn-bs-pagination.bs-pagination-in-loading, .bs-slider-controls.main-term-13339 .btn-bs-pagination:hover, .bs-slider-controls.main-term-13339 .bs-slider-dots .bs-slider-active > .bts-bs-dots-btn, .main-menu.menu > li.menu-term-13339 > a > .better-custom-badge, .bs-popular-categories .bs-popular-term-item.term-item-13339:hover .term-count, .bs-slider-2-item.main-term-13339 .term-badges.floated .term-badge a, .bs-slider-3-item.main-term-13339 .term-badges.floated .term-badge a, .bs-slider-2-item.main-term-13339 .content-container a.read-more:hover, .bs-slider-3-item.main-term-13339 .content-container a.read-more:hover, .listing-item.main-term-13339 .post-count-badge.pcb-t1.pcb-s1{
    background-color: rgb(152,198,97) !important;
}
.page-heading{
    font-weight: 900 !important;
}

.widget.widget_categories li.cat-item.cat-item-1765 > a:hover, .main-menu.menu > li.menu-term-1765:hover > a, ul.menu.footer-menu li.menu-term-1765 > a:hover, .listing-item.main-term-1765:hover .title a, body.category-1765 .archive-title .page-heading, .listing-item-classic.main-term-1765 .post-meta a:hover, .listing-item-blog.main-term-1765 .post-meta a:hover, .listing-item-grid.main-term-1765 .post-meta a:hover, .listing-item-text-1.main-term-1765 .post-meta a:hover, .listing-item-text-2.main-term-1765 .post-meta a:hover, .bs-popular-categories .bs-popular-term-item.term-item-1765:hover a, .listing-mg-5-item.main-term-1765:hover .title, .listing-mg-5-item.main-term-1765:hover .title a:hover, .listing-item-tall-1.main-term-1765:hover > .title, .listing-item-tall-2.main-term-1765:hover > .title, .tabbed-grid-posts .tabs-section .active a.term-1765, .search-header .clean-button.term-1765:hover{
    color: rgb(0,132,182) !important;
}

div#hirlevel-recept {
    background-color: #cee495;
	padding: 30px 30px 10px 30px;
	border-bottom: 5px solid #87b21a;
}

div#hirlevel .section-heading {
	margin-bottom: 10px;
}

div#hirlevel span.h-text,
div#bs-thumbnail-listing-1-2 span.h-text,
div#bs-mix-listing-3-1-2.honaptemaja span.h-text,
aside#sidebar-primary-sidebar div#horoszkop span.h-text,
aside#sidebar-primary-sidebar div#ahonaptemaja span.h-text {
    background: #f3dcdc;
}

#menu-item-111056 a{
	color: #dc444e !important;
}

div.mailster-form-fields input[type=email],
div.mailster-form-fields input[type=text] {
    border: 1px solid #8e2e61;
    border-radius: 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

div.mailster-form-fields label {
	color: #8e2e61;
}

div#mailster_signup-2 div.mailster-wrapper.mailster-_gdpr-wrapper label {
	margin: 10px 0 20px 0;
}

/* Kiemelt tartalom cikken belül*/

div.news_frame {
display: block;
text-align:left;
color: white;
background-color: #8e2e61;
border-bottom: 5px solid #8e2e61;
padding: 20px;
	width: 100% !important;
    float: left;
    margin: 15px 0px 30px 0px;	
}

div.news_frame a{
	color: #f3dcdc;
}

div.frame_cim { 
    font-size: 150%;
    padding-bottom: 15px;
}

.site-footer .copy-footer{
	background-color: #f3dcdc !important;
}

.site-footer .footer-social-icons{
	background-color: #ccc !important;
}

.site-footer .copy-footer .menu{
	color: #000 !important;
}

ul.menu.footer-menu li > a:hover, .site-footer .copy-2 a:hover, .site-footer .copy-1 a:hover{
	color: #ccc !important;
}

.site-footer .copy-1, .site-footer .copy-2{
	color: #000 !important;
}

/* TOP 5, Hírek */

aside#sidebar-primary-sidebar div#bs-thumbnail-listing-1-2, .hirek_sidebox  {
	background-color: #f3dcdc;
	padding: 30px 30px 30px 30px;
	border-bottom: 5px solid rgba(157, 157, 157, 1);
}

/* Hónap témája */

aside#sidebar-primary-sidebar div#ahonaptemaja {
    background-color: #f3dcdc;
	padding: 30px 30px 30px 30px;
	border-bottom: 5px solid rgba(157, 157, 157, 1);
}

aside#sidebar-primary-sidebar div#ahonaptemaja p.section-heading {
	display: none;
}

aside#sidebar-primary-sidebar div#ahonaptemaja h4.widgetkiscim {
	padding-bottom: 20px;
}

aside#sidebar-primary-sidebar div#ahonaptemaja div.section-heading,
aside#sidebar-primary-sidebar div#horoszkop div.section-heading {
	margin-bottom: 15px;
}

a.efbutton {
	color: #fff;
	background-color: rgba(157, 157, 157, 1);
	padding: 10px 20px;
}

a.efbutton:hover {
	opacity: .8;
	color: #fff;
}

div#hirlevel span.h-text, div#bs-thumbnail-listing-1-2 span.h-text, div#bs-mix-listing-3-1-2.honaptemaja span.h-text, aside#sidebar-primary-sidebar div#horoszkop span.h-text, aside#sidebar-primary-sidebar div#ahonaptemaja span.h-text{
	color: #000 !important;
}

aside#sidebar-primary-sidebar div#ahonaptemaja .bs-listing {
	margin-bottom: 10px;
}

body{
	border-top: 0 !important;
}

#menu-item-5{
	display: none !important;
}

#menu-item-6{
	display: none !important;
}

#menu-item-7{
	display: none !important;
}

.social-list{
	display: none !important;
}

.topbar{
	border-bottom: 0 !important;
}

.topbar-date{
	font-family: 'Montserrat' !important;
    font-weight: 900 !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
	background-color: white !important;
    color: #000 !important;
}

/* Horoszkóp */

aside#sidebar-primary-sidebar div#horoszkop {
	background-color: #f3dcdc;
	padding: 30px 30px 10px 30px;
	border-bottom: 5px solid rgba(157, 157, 157, 1);
}

aside#sidebar-primary-sidebar div#horoszkop ul.horoszkop {
	list-style: none;
	padding-left: 0;
}

aside#sidebar-primary-sidebar div#horoszkop ul.horoszkop li {
	display: inline-block;
	margin: 0 9px 0 0;
}

aside#sidebar-primary-sidebar div#horoszkop ul.horoszkop li:nth-child(4n) {
	margin: 0 0 20px 0;
}

aside#sidebar-primary-sidebar div#horoszkop ul.horoszkop li a:hover {
	opacity: .8;
}

aside#sidebar-primary-sidebar div#horoszkop h4.widgetkiscim {
	margin-bottom: 30px;
}

aside#sidebar-primary-sidebar div#horoszkop img {
    margin: 0;
}


/***********************************************************
/* TEST ÉS LÉLEK OLDAL
/************************************************************/

body.category-test-es-lelek .archive-title .pre-title span {
    background-color: #ff0000;
}

body.category-test-es-lelek .archive-title .pre-title:after {
    background-color: #ff0000;
}


/***********************************************************
/* OTTHONFŐZÖK.HU / RECEPTEK
/************************************************************/

body.category-7 div.header-inner {
	background-image: none;
	background-color:#ebf5d1;
	
}


body.category-7 body.category-8 body.category-9 body.category-10 div.header-inner {
	background-image: none;
	background-color:#ebf5d1;
}

.of_green a {
    color: #87b21a !important;
}
#menu-item-98787 > a { 
	color: #87b21a !important;
}

/***********************************************************
/* INJECTIONS VEZÉRLÉS
/************************************************************/

body.category-csalad div.bs-injection {
	display: none !important;
}

/* HEADER FELETTI BANNER */

div.bs-injection.bs-injection-before_header {
	display: none;
}

body.home div.bs-injection.bs-injection-before_header {
	display: block !important;
}


/****************************************************************/
/* BANNEREK
/****************************************************************/

div.eforma-banner {
	text-align: center;
	margin: 1em 0;
}

/* HIRDETÉSEK */

.goAdverticum {
	max-width: 1200px;
	margin: 0 auto;
	min-height: auto;
	width: 100%;
	display: block;
	/*background-color: yellow; */
	text-align: center;
}

body:not(.home) div#zone32947,
body:not(.home) div.bs-injection-after_header {
	display: none !important;
}

div#zone2675224,
div#zone2674800,
div#zone32947 {
	margin: 0 auto 30px auto;
    display: block;
    /* background-color: yellow; */
    text-align: center;
}

div#zone1894040,
div#zone2674790,
div#zone70683,
div#zone3930909,
div#zone3930506,
div#zone32947 {
	margin-top: 30px;
}

aside div.eforma-hirdetes div.section-heading {
	display: none !important;
}

aside div.eforma-hirdetes {
	text-align: center;
}

div.efhirdetes {
    margin: 30px 0;
	text-align: center;
}


/* Hirdetések helyének megjelölése */

.hirdetesjel{
	background-color:#F2F2F2;
	text-align: center;
	/*padding: 20px; */
}

.hirdetesjel-recept{
	background-color:#cee495;
	text-align: center;
	/*padding: 20px; */
}

.video {
	background-color:#F2F2F2;
	text-align: center;
	padding: 0px;
}

.single-featured{
	display:none !important;
}

/* Image szürker keret*/

.single-post .wp-caption, #tinymce .wp-caption {
	border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    border-radius: 3px;
}

.single-post .wp-caption img, #tinymce .wp-caption img {
	margin: 0!important;
    padding: 5px !important;
    border: 0;
}

.single-post .wp-caption-text, #tinymce .wp-caption-text {
	text-align: center !important;
}

/* Galéria felirat illesztés */

div.pp_default .pp_description {
	margin-left: 0px !important;
	width: 100%;
	text-align: center;
}

.comments-template {
	display: none !important;
	visibility: hidden !important;
}

#receptek .section-heading .h-text {
	text-transform: uppercase !important;
}